# module Gear::Firewatch::HelperMethods

### Public Instance Methods

log(message = nil) click to toggle source

`log` A helper method to log stuff. @message: String, Default: nil, An optional value used to directly log rather than requesting the logger

    # File lib/gear/firewatch.rb, line 71
    def log(message = nil)
      return logger unless !message.nil?
      logger.info message
    end

logger() click to toggle source

    # File lib/gear/firewatch.rb, line 64
    def logger
      Camping::Firewatch.logger
    end